 .board-list-1 .form-div{border-top:2px solid #262626;border-bottom:1px solid #262626;margin: 15px 0 30px 0;}

.agree-txt-div{overflow-y:auto;height: 194px; background:#f7f7f7; margin: 15px 0;  }
.agree-div{margin-bottom: 40px;}
.form-el .pp{color:#db291d;text-align: right; }

.form-div ul{border-top: 1px solid #ebebeb;}
.form-div ul .li-1{border-right: 1px solid #ebebeb;}
.form-div ul .li-1 p span{color:#dd331c; }
.form-div .ul-1{border-top: none;}
.form-div ul li{height: 85px;padding: 0 25px;}
.form-div .ul-5 li{height: 270px;}
.form-div ul .li-1{width: 22%;}
.form-div ul .li-2{width: 78%;}
.form-div ul .in-1{display: table;width: 100%;height: 100%;}
.form-div ul .in-2{display: table-cell;vertical-align: middle;}
.form-div ul .text , .form-div ul .textarea , .form-div ul .select, .form-div ul  .inTxt{background: #fff;border: 1px solid #dbdbdb;
height: 45px;outline: none;display: block;width: 100%;}
.form-div ul .textarea{height: 224px;resize: none; }

.form-div .ul-1 .select{max-width: 482px;}
.form-div .ul-2 .text{max-width: 690px;}
.form-div .ul-3 .inline{display: inline-block;vertical-align: middle;width: 23.3%;}
.form-div .ul-4 .inline{display: inline-block;vertical-align: middle;width: 23.3%;}

.agree-div label > input{width: 20px;height: 20px;}
.agree-div label > *{display: inline-block;vertical-align: middle;}

.submit-a{display: block;margin: 0 auto;width: 220px;height: 70px;color: #fff;font-weight: bold;line-height: 68px;text-align: center;
background:#26cad3;font-size: 20px;}

@media only screen and (max-width: 1023px) {
	.form-div .ul-3 .inline{width: 43.8%;height: 30px;}
	.form-div .ul-3 .select{width: 97%;margin-top: 3px;}
	.form-div .ul-4 .inline{width: 28%;}
	
	.form-div ul li{padding: 0 10px;}
}

@media only screen and (max-width: 640px) {
}